<p id="notice"><%= notice %></p>

<h1>Tipo Salas</h1>

<table>
  <thead>
    <tr>
      <th>Ts desc</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @tipo_salas.each do |tipo_sala| %>
      <tr>
        <td><%= tipo_sala.ts_desc %></td>
        <td><%= link_to 'Show', tipo_sala %></td>
        <td><%= link_to 'Edit', edit_tipo_sala_path(tipo_sala) %></td>
        <td><%= link_to 'Destroy', tipo_sala, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Tipo Sala', new_tipo_sala_path %>
